
@import url('https://fonts.googleapis.com/css2?family=Gemunu+Libre&display=swap');


.accueil {
    /* background-color: grey; */
    background-image:url(img/tripla_superior_6-1920x1080.jpg);
    color: white;
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
    font-size: 1.5rem;
    margin: 0;
    padding: 16px;
    text-align: center;

}
h1 {
    /*background-color: lightgrey;*/
    color: white;
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
    font-size: 2rem;
    margin: 0;
    padding: 16px;
    text-align: center;
}
.navbar-light{
    /* margin: 0 auto;
    width: center;
    font-family: 'Gemunu Libre', sans-serif;
    text-align: center;
    background-image:url(img/navbar1.jpg);
    background-size: 8em;
    background-color: gray;
    font-size: 5em;
    color: rgb(52 33 151);
    text-shadow: 5px 3px 0px #20208747; */
}
.navbar-brand{
    
    font-size: 2rem;
    color: rgb(52 33 151);
    text-shadow: 5px 3px 0px #20208747; 
}
body{
    background:url(img/tripla_superior_6-1920x1080.jpg)center/cover;
    /* background-position-x: em; */
    height: 100vh;
    background-size: 75em;
    color: black;
    background-position: 0em -15em;
    font-family: 'Gemunu Libre', sans-serif;
    font-size: 1.5rem;
}
.text-muted {
    /* Well never share */
    font-size: 1rem;
    
    color: white!important;
}
.form-group{
    font-family: 'Gemunu Libre', sans-serif;
}
